#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.3
visibility:           public
id:                   stack-2.7.3-EQsCOx7cCNbK90wmbz3wqj
key:                  stack-2.7.3-EQsCOx7cCNbK90wmbz3wqj
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  279411e58082eb186086f1878fdc9e58
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.1/site-local/stack-2.7.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/stack-2.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/stack-2.7.3
hs-libraries:         HSstack-2.7.3-EQsCOx7cCNbK90wmbz3wqj
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-FZsVpvEwT8z4bK1D26EwAs
    annotated-wl-pprint-0.7.0-70TwcJulbP410FZMDCXWmO
    ansi-terminal-0.11-DOUngjGM5e9DBdxKKdJoVq array-0.5.4.0
    async-2.2.3-9hcO3XZAP863cAPa5inA8N
    attoparsec-0.14.1-B8P567zH1pOF107V9enGUK base-4.15.0.0
    base64-bytestring-1.2.1.0-1T6dUoRSPJz5Ioae8XlZq2
    bytestring-0.10.12.1 casa-client-0.0.1-KG474o8kyUO4Y1Bf5JtoQg
    casa-types-0.0.2-J5IbXjofpzUF0bka3eiMIS
    colour-2.3.6-INQpyJrfu244Q1q0HWiHAI
    conduit-1.3.4.2-G1HkDA3DXNW8qvzQqLFdeJ
    conduit-extra-1.3.5-2QgTdU2xsXFLiiHtDLIybY containers-0.6.4.1
    cryptonite-0.29-GRn4QfSajtp4ejYMImOiTS
    cryptonite-conduit-0.2.2-Eb3Vx3S0KLlLqhRGUypCx7 deepseq-1.4.5.0
    directory-1.3.6.1 echo-0.1.4-9WkOqrcNnDn8K5KbomRoSw
    exceptions-0.10.4 extra-1.7.10-Ic4saaul5v2Abuas5lK2xt
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    filelock-0.1.1.5-BWzw0ZDVM0EBifZYtBsnn7 filepath-1.4.2.1
    fsnotify-0.3.0.1-8Hesh2nJhwpESUCPt3dopX
    generic-deriving-1.14.1-KSmOmMyINvEHBxeIVSRDRg
    hackage-security-0.6.0.1-1T5FoLKCG3N7CEH5mW7oj3
    hashable-1.3.4.0-IEtvls2JnYMCj5AtMjw8bF
    hi-file-parser-0.1.2.0-LT8ywIBtzynDNFWpYuiOaq
    hpack-0.34.4-6ZOXzdfQH5e1z07zkSvQuf hpc-0.6.1.0
    http-client-0.7.9-7wDH1vBZ53F4ywxYQ5UKER
    http-client-tls-0.3.5.3-7hBZQpnwFgt4IofGsLNJcL
    http-conduit-2.3.8-7GgztIe4dFiBPqaSSxUibd
    http-download-0.2.0.0-87zNPguhM5E2uH9G5ZNIY5
    http-types-0.12.3-J3pS8fDTy4j62mHquuNqa5
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    mintty-0.1.2-5b08LLwS4rI2XuvUvOFfBx
    mono-traversable-1.0.15.3-Bb3okSZSbJE5qOTbvHMKHA mtl-2.2.2
    mustache-2.3.1-1frWkFkDrVD48woH76IsZX
    neat-interpolation-0.5.1.2-6N4ZxZfnSIb1ojgra8N6Et
    network-uri-2.6.4.1-BnEimF9gukhI4cE0Ew2RUr
    open-browser-0.2.1.0-CCCAftezS4EInxcC0BPvzu
    optparse-applicative-0.16.1.0-Hmp4enGFORO7G3xu1QJ5as
    pantry-0.5.2.3-1uaSoJUgNymDdW0cahcLxd
    path-0.9.0-LL9LC1NlWVZCxBZZdPs7du
    path-io-1.6.3-CRo5HTbImZX8Q1tq8LLmr8
    persistent-2.13.1.2-C5bVwKnZMxGCi374RZf2lE
    persistent-sqlite-2.13.0.3-H5ZmGeOBxrXAoBbR9VIDkU pretty-1.1.3.6
    primitive-0.7.2.0-H9HP2FbaY5C1JlRHDKja9P process-1.6.11.0
    project-template-0.2.1.0-1EN39fJ99076AHyEKzXYvZ
    regex-applicative-text-0.1.0.1-ImhfSMrR1BR3yKmp79q7Z0
    retry-0.9.0.0-AgUDQS1FA6DJvTLJibZDRB
    rio-0.1.21.0-IDN1rj3Xht84g0AmuKRUkx
    rio-prettyprint-0.1.1.0-BKkNu3gcO5HDTUx9YQ3o1f
    split-0.2.3.4-BM0SHXGG6RG9udnJVWQWWX stm-2.5.0.0
    streaming-commons-0.2.2.1-8n8dllyBp1F12Lm7Sqc21T
    tar-0.5.1.1-Axr5nzlRtqQ12YxSrGU5NZ template-haskell-2.17.0.0
    temporary-1.3-6FIxg0ZrJD07j9FbKd9D73 text-1.2.4.1
    text-metrics-0.3.1-88oCMTj6kVvFuU1xnlgdSC
    th-reify-many-0.1.10-24YzhAP5kT639EEQabhDhf time-1.9.3
    tls-1.5.5-ImjvcimaSLBICjzlYssxAN transformers-0.5.6.2
    typed-process-0.2.7.0-5fEajLS6yu1D55ONiaLPhH
    unicode-transforms-0.3.8-6CkzGFVdNEmJF9QGGvzfpZ unix-2.7.2.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-6cACn21LhzJEequYNw6Lpu
    unordered-containers-0.2.14.0-7Twq3Q78XsnAV2eREMKYwX
    vector-0.12.3.1-HMAplmdcuCN6dtD8e6QGwL
    yaml-0.11.7.0-Jun1Bygz2RQJsBY1YHmerG
    zip-archive-0.4.1-Lieq7SJeCzrEKDiRptI22s
    zlib-0.6.2.3-6H3hMes2qwq6KLF45PsaZ5

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

